# Citizens hybrid network for Thessaloniki

The cooperation that takes place between the WSB University in Gdańsk and the Aristotle University in Thessaloniki results in the exchange of knowledge and experience in the design of IoT measuring networks for air quality analysis. Professor Karatzas's visit to Gdańsk and Professor Orłowski's visit to Thessaloniki showed how important from the agglomeration point of view is the construction of civic networks in measurement networks. Observations and experience gained during civic design in the measurement network in Gdańsk and the implementation of research by the Jazzops team resulted in the possibility of building similar measurement networks in Thessaloniki. Therefore, during a visit to Thessaloniki in September 2019 under the Erasmus program, there was a proposal to build such a civic measurement network. Details related to the construction of the measuring network in Thessaloniki will be discussed during Professor Karatzas's visit which will take place in early November 2019.